_Freq_Info_Type Struct Reference

`#include <rtl2832-tuner_r820t.h>`

## Public Attributes

UINT8 | OPEN_D
UINT8 | RF_MUX_PLOY
UINT8 | TF_C
UINT8 | XTAL_CAP20P
UINT8 | XTAL_CAP10P
UINT8 | XTAL_CAP0P
UINT8 | IMR_MEM

## Member Data Documentation

## IMR_MEM

UINT8 _Freq_Info_Type::IMR_MEM

## OPEN_D

UINT8 _Freq_Info_Type::OPEN_D

## RF_MUX_PLOY

UINT8 _Freq_Info_Type::RF_MUX_PLOY

## TF_C

UINT8 _Freq_Info_Type::TF_C

## XTAL_CAP0P

UINT8 _Freq_Info_Type::XTAL_CAP0P

## XTAL_CAP10P

UINT8 _Freq_Info_Type::XTAL_CAP10P

## XTAL_CAP20P

UINT8 _Freq_Info_Type::XTAL_CAP20P

The documentation for this struct was generated from the following file:

- rtl2832-tuner_r820t.h